@charset UTF-8;

.mainContainer {
  display: flex;
	flex-direction: column;
	margin: 2%;
}

.otherBox {
	background-color: #273252;
	padding: 1%;
	margin: 0 0 2% 0;
}

#infoTitle {
	margin: 0 0 1% 0;
}

a {
	text-decoration: none;
}

p {
	margin: 1em;
}

a:hover {
	color: #faf5f5;
}

.backButton a {
	color: #faf5f5;
	text-decoration: none;
	font-size: 150%;
	display: block;
}

.backButton:hover {
	background: #8c278b;
}

h1, h2 {
	padding: 1%;
	margin: 0;
}